apiVersion: v2
appVersion: 0.9.1
description: Modern Kubernetes visibility — topology, traffic, and Helm management
home: https://github.com/skyhook-io/radar
keywords:
- kubernetes
- visualization
- monitoring
- kubectl
- dashboard
maintainers:
- email: support@skyhook.io
  name: Skyhook Team
name: radar
sources:
- https://github.com/skyhook-io/radar
type: application
version: 0.9.1
